/* custom css */
.p-b-60{
    padding-bottom: 60px !important;
}
.p-l-15{
    padding-left: 15px !important;
}
.mb-50{
    margin-bottom: 50px;
}
.image-blogs{
    height: 204px;
}
/* incomplete */
.image-circle{
   height: 40px;
   width: 50px;
}
.image-cover{
    height: 470px;
    width: 100%;
}
.img-rectangle{
    height: 230px;
    width: 100%;
}
.img-rectangle-dashboard{
    height: 280px;
    width: 400px;
}
.img-square{
    height: 150px;
    width: 150px;
}
.image-course-detail{
    height: 235px;
    width: 425px;
}
.image-payment{
    height: 260px;
    width: 100%;
}
.img-notice1{
    height: 220px;
    width: 100%;
}
.img-notice2{
    height: 155px;
    width: 100%;
}
.img-success, .img-failed{
    height: 182px;
    width: 182px;
}
.dropdown-menu {
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-radius: 0.5rem;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 0.5rem 0;
    margin-top: 10px;
    min-width: 200px;
}

.dropdown-item {
    color: #333;
    padding: 0.3rem 1rem;
    font-size: 0.95rem;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
    width: auto !important;
}
.dropdown-item:hover {
    background-color: #f8f9fa;
    color: #FF0000!important;
}
.dropdown-item i {
    font-size: 1rem;
    margin-right: 0.5rem;
    color: #6c757d;
}
.dropdown-divider {
    margin: 0.5rem 0;
    border: 0.5px solid #FF0000;
}
@media (max-width: 576px) {
    .dropdown-menu {
        min-width: 100%;
    }
}
